/* =========================================================
   Mancha Cinza no Section Padrão do Carrossel (Nova Mancha SVG)
   ========================================================= */

/* Substitui a imagem da mancha nativa pela nova versão SVG já em cinza 
   Quando a variação mancha_direita_cinza for selecionada no Drupal */
.paragraph--type--ft-section-padrao.mancha--mancha-direita-cinza {
   background-image: url(/themes/custom/mahi_facelift/images/paginas/medico-encaminhador/manchacinza1.svg) !important;
   background-position: right center;
   background-repeat: no-repeat;
   background-size: auto;
   background-position-x: right;
   background-position-y: center;
}

@media only screen and (max-width: 1440px) {
   .paragraph--type--ft-section-padrao.mancha--mancha-direita-cinza {
      background-image: none !important;
   }
}